/* -------------------------
 * common CSS
 * ------------------------- */
/* float control */
.floatLeft {
    float: left
    }
.floatRight {
    float: right
    }
.clear {
    clear: both
    }
.clearfix {
    min-height: 1px
    }
.clearfix:after {
    content: ".";
    /* Vµ¢vfðìé */
    display: block;
    /* ubNxvfÉ */
    clear: both;
    height: 0;
    visibility: hidden
    }
.clearfloat {
    overflow: hidden
    }
.altText {
    text-indent: -9999px
    }
/* margin control */
.top5px {
    margin-top: 5px
    }
.top10px {
    margin-top: 10px
    }
.top15px {
    margin-top: 15px
    }
.top20px {
    margin-top: 20px
    }
.top25px {
    margin-top: 25px
    }
.top30px {
    margin-top: 30px
    }
.top35px {
    margin-top: 35px
    }
.top40px {
    margin-top: 40px
    }
.top70px {
    margin-top: 70px
    }
.top150px {
    margin-top: 150px
    }
.left5px {
    margin-left: 5px
    }
.left10px {
    margin-left: 10px
    }
/* ie6Ì_u}[Wp */
.left10px-float {
    margin-left: 10px;
    _margin-left: 5px;
    /* ie6 */
    }
.left15px {
    margin-left: 10px
    }
.left20px {
    margin-left: 20px
    }
.left25px {
    margin-left: 25px
    }
.left30px {
    margin-left: 30px
    }
.left35px {
    margin-left: 35px
    }
.left40px {
    margin-left: 40px
    }
.left45px {
    margin-left: 45px
    }
.left50px {
    margin-left: 50px
    }
.right5px {
    margin-right: 5px
    }
.right10px {
    margin-right: 10px
    }
.right20px {
    margin-right: 20px
    }
.bottom30px {
    margin-right: 30px
    }
.bold {
    font-weight: bold
    }
/* heightLine.js */